[**@rxap/open-api v19.2.0-dev.3**](../README.md)

***

[@rxap/open-api](../globals.md) / AssertOpenApiV3

# Function: AssertOpenApiV3()

> **AssertOpenApiV3**(`obj`?): `asserts obj is Document<{}>`

Defined in: [packages/angular/open-api/src/lib/utilities.ts:16](https://gitlab.com/rxap/packages/-/blob/2042e24ce69e05f30c2866a6fa61d9fd6fd89a30/packages/angular/open-api/src/lib/utilities.ts#L16)

## Parameters

### obj?

`any`

## Returns

`asserts obj is Document<{}>`
